Subject: Re: [PATCH net-next v7 03/28] zinc: introduce minimal cryptography library

From: Eric Biggers <[email-masked]>
Date: Mon, 8 Oct 2018 16:22:51 -0700

On Sat, Oct 06, 2018 at 04:56:44AM +0200, Jason A. Donenfeld wrote:
> Zinc stands for "Zinc Is Neat Crypto" or "Zinc as IN Crypto". It's also
> short, easy to type, and plays nicely with the recent trend of naming
> crypto libraries after elements. The guiding principle is "don't overdo
> it". It's less of a library and more of a directory tree for organizing
> well-curated direct implementations of cryptography primitives.
> 

As I've asked before: please Cc linux-crypto on the whole patch series,
including the cover letter.

- Eric